XTREKD(1)

NAME
xtrekd - X based space warfare extravaganza

SYNOPSIS

xtrekd config_file

DESCRIPTION

xtrekd is the xtrek central server. It will run on a central compute server, and communicate with xtrek processes running on remote computers with bitmap displays.

At startup, xtrekd will initialize a galaxy to be used as the playing field. If no config file is specified on the command line, xtrekd will use a built-in default scenario. Specifying a config file will direct xtrekd to initialize the galaxy based on the information in the config file.

SEE ALSO

xtrek(6)
``Xtrek For Fun and Profit''
``Customizing Xtrek for Fun and Profit''

BUGS

The message code don't work right.

COPYRIGHT

Copyright 1988, Massachusetts Institute of Technology.
See X(1) for a full statement of rights and permissions.

AUTHORS
Far too many people, including:

Dave Gagne (University of BC)
Mike Bolotski (University of BC)